---
include:
  - remote: https://jobs.just-ci.dev/80-feat-add-job-python-pyupgrade/python/mypy.yml
  - remote: https://jobs.just-ci.dev/80-feat-add-job-python-pyupgrade/python/pycln.yml
  - remote: https://jobs.just-ci.dev/80-feat-add-job-python-pyupgrade/python/pylint.yml
  - remote: https://jobs.just-ci.dev/80-feat-add-job-python-pyupgrade/python/pytest.yml
  - remote: https://jobs.just-ci.dev/80-feat-add-job-python-pyupgrade/python/lizard.yml
